VERSION 5.00
Begin VB.Form frmCardSchemeTH 
   Caption         =   "Form1"
   ClientHeight    =   5475
   ClientLeft      =   1575
   ClientTop       =   1755
   ClientWidth     =   6585
   LinkTopic       =   "Form1"
   ScaleHeight     =   5475
   ScaleWidth      =   6585
End
Attribute VB_Name = "frmCardSchemeTH"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = False
Attribute VB_PredeclaredId = True
Attribute VB_Exposed = False
Option Explicit

Private Sub Form_Load()

Dim oBO As Object
Dim oIP As cItemPrompts
Dim oI As cPrompts

    Call GetRoot
    Set oI = goDatabase.CreateBusinessObject(CLASSID_PROMPT)
    Call oI.LoadMatches
    Set oI = Nothing
    
    Set oIP = goDatabase.CreateBusinessObject(CLASSID_ITEM_PROMPT)
    Call oIP.LoadMatches
    Set oIP = Nothing

End Sub
